/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
a.navbar-brand[b-0tz942e3sj] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
  color: #fff;
}

a[b-0tz942e3sj] {
  color: #1a2f5a;
}

.btn-primary[b-0tz942e3sj] {
  color: #fff;
  background-color: #1a2f5a;
  border-color: #0a1628;
}

.btn-primary:hover[b-0tz942e3sj] {
  background-color: #0a1628;
  border-color: #0a1628;
}

.nav-pills .nav-link.active[b-0tz942e3sj], .nav-pills .show > .nav-link[b-0tz942e3sj] {
  color: #fff;
  background-color: #1a2f5a;
  border-color: #0a1628;
}

.border-top[b-0tz942e3sj] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-0tz942e3sj] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-0tz942e3sj] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.footer[b-0tz942e3sj] {
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

.navbar .btn-link[b-0tz942e3sj] {
  color: rgba(255, 255, 255, 0.85);
  text-decoration: none;
}

.navbar .btn-link:hover[b-0tz942e3sj] {
  color: #fff;
}
